.join_b1 .box1{margin-top: 70px;}
.join_b1 .box1 .left{width: 48%;}
.join_b1 .box1 .left ul{flex-wrap: wrap;transform: none!important;}
.join_b1 .box1 .left li{cursor: pointer;margin: 11px 0;}
.join_b1 .box1 .left li>div{display: flex;}
.join_b1 .box1 .left li .img{width: 40px;margin-top: 6px;}
.join_b1 .box1 .left li .content{width: calc(100% - 40px);padding-left: 29px;}
.join_b1 .box1 .left .title{color: var(--colormain);font-size: 36px;}
.join_b1 .box1 .left li:not(:first-child) .desc{display: none;opacity: 0;transition: opacity 0.3s ease;}
.join_b1 .box1 .left .desc{padding:4px 0 30px 0;max-width: 550px;width: 93%;}
.join_b1 .box1 .left .desc p{color: #676769;font-size: 16px;text-align: justify;}
.join_b1 .box1 .left .desc .img{display: none;width: 100%;}
.join_b1 .box1 .left li.swiper-slide-thumb-active{border-bottom: 1px solid rgba(0, 0, 0, 0.1);margin-bottom: 25px;}
.join_b1 .box1 .left li.swiper-slide-thumb-active .desc {display: block;opacity: 1;}
.join_b1 .box1 .right{width: 50%;overflow: hidden;border-radius: 30px;-webkit-transform: translate3d(0, 0, 0);}
.join_b1 .box1 .right li{opacity: 0!important;transition: 0.5s;height: auto;}
.join_b1 .box1 .right li.swiper-slide-active{opacity: 1!important;z-index: 2;}
.join_b1 .box1 .right li .img,.join_b1 .box1 .right li img{height: 100%;}


.join_b2{background: url(../img/joinB2_bj.jpg) center center / cover no-repeat;}
.join_b2 .box1{margin: 70px -19% 0 -19%;}
.join_b2 .swiper-slide-shadow-left,.join_b2 .swiper-slide-shadow-right{display: none;}
.join_b2 li .img{border-radius: 30px;overflow: hidden;}
.join_b2 li>div{transition: 0.5s;transform: translateZ(0);-webkit-backface-visibility: hidden;backface-visibility: hidden; will-change: transform; }
.join_b2 .content{text-align: center;padding: 0 15px;}
.join_b2 .content .title{font-size: 48px;color: var(--colormain);margin-top: 33px;line-height: 1.3;}
.join_b2 .content .desc p{font-size: 24px;color: #A0A0A0;}


.join_b3{background: url(../img/joinB2_bj.jpg) center center / cover no-repeat;}
.join_b3 .box1{margin: 85px -3% -45px -3%;}
.join_b3 .box1 ul{display: flex;flex-wrap: wrap;}
.join_b3 .box1 li{width: 25%;text-align: center;position: relative;padding:45px 25px;}
.join_b3 .box1 li:not(:first-child)::after{content: '';width: 1px;height: 85%;background: var(--colormain);position: absolute;left: 0%;top: 8%;opacity: 0.2;}
.join_b3 .box1 li:nth-child(5)::after{display: none;}
.join_b3 .box1 li .num{font-size: 36px;color: #fff;background: var(--colormain2);border-radius: 50%;overflow: hidden;width: 80px;height: 80px;margin: auto;display: flex;align-items: center;justify-content: center;}
.join_b3 .box1 li .title{font-size: 36px;color: var(--colormain);margin-top: 20px;}
.join_b3 .box1 li .desc{margin-top: 10px;}
.join_b3 .box1 li .desc p{font-size: 18px;color: #525252;}


.join_b4 .box1{margin-top: 92px;}


@media (min-width: 767px){
	.join_b2 li.swiper-slide-active>div{transform: translate3d(-2.7vw, -7px,0px) rotateX(0deg) rotateY(13deg) scale(0.85);transform-origin: right center;}
	.join_b2 li.swiper-slide-next+li>div{transform: translate3d(2.7vw, -7px,0px) rotateX(0deg) rotateY(-13deg) scale(0.85);transform-origin: left center;}
	
}
@media (min-width: 1500px){
	.main_box {padding-bottom: 175px;}
	.join_b3 {padding-bottom: 160px;}
	.join_b4{padding-top: 130px;padding-bottom: 190px;}
}


@media (min-width:1199px) and (max-width:1500px){
	.main_box {padding-bottom: 155px;}
	
	.join_b1 .box1 .left .title{font-size: 34px;}
	.join_b1 .box1 .left li .img {width: 37px;margin-top: 7px;}
	
	.join_b2 .content .title {font-size: 40px;}
	.join_b2 .content .desc{margin-top: 5px;}
	.join_b2 .content .desc p {font-size: 20px;}
	
	.join_b3 .box1 li .num {font-size: 32px;width: 77px;height: 77px;}
	.join_b3 .box1 li .title {font-size: 32px;}
	.join_b3 .box1 li .desc p {font-size: 17px;}
	
}
@media (min-width:767px) and (max-width:1199px){
	.main_box {padding-bottom: 120px;}
	
	.join_b1 .box1{align-items: flex-start;margin-top: 60px;}
	.join_b1 .box1 .left {margin-top: -15px;}
	.join_b1 .box1 .left li {margin: 9px 0;}
	.join_b1 .box1 .left li .content{padding-left: 18px;}
	.join_b1 .box1 .left .title{font-size: 28px;}
	.join_b1 .box1 .left .desc{padding-bottom: 25px;width: 97%;}
	.join_b1 .box1 .left .desc p{font-size: 15px;}
	.join_b1 .box1 .left li .img {width: 28px;margin-top: 7px;}
	.join_b1 .box1 .left li.swiper-slide-thumb-active{margin-bottom: 18px;}
	.join_b1 .box1 .right{border-radius: 20px;}
	
	.join_b2 .box1{margin: 60px -25% 0 -25%;}
	.join_b2 li .img {border-radius:20px;}
	.join_b2 .content .title {font-size: 30px;}
	.join_b2 .content .desc{margin-top: 5px;}
	.join_b2 .content .desc p {font-size: 16px;}
	
	.join_b3 .box1 li{padding: 35px 20px;}
	.join_b3 .box1 li .num {font-size: 24px;width: 67px;height: 67px;}
	.join_b3 .box1 li .title {font-size: 26px;}
	.join_b3 .box1 li .desc p {font-size: 14px;}
	
	.join_b4 .box1 {margin-top: 70px;}
}
@media (max-width:860px){
	/* .join_b1 .box1{flex-direction: column-reverse;} */
	.join_b1 .box1 .left {width: 100%;}
	.join_b1 .box1 .left li {margin: 13px 0;}
	.join_b1 .box1 .left .desc{width: 100%;max-width: 100%;padding-top: 8px;}
	.join_b1 .box1 .right {width: 100%;margin-top: 40px;}
	
	.join_b3 {padding-bottom: 60px;}
	.join_b3 .box1 {margin: 60px 0 0 0;}
	.join_b3 .box1 li {width: 50%;padding: 40px;}
	.join_b3 .box1 li:not(:first-child)::after {left: 0;top: 15%;height: 70%;}
	.join_b3 .box1 li:nth-child(2n-1)::after{display: none;}
}
@media (max-width:767px){
	.join_b1 .box1 {margin-top: 35px;}
	.join_b1 .box1 .left li {margin: 9px 0;}
	.join_b1 .box1 .left li .content{padding-left: 12px;width: calc(100% - 20px);}
	.join_b1 .box1 .left .title{font-size: 22px;}
	.join_b1 .box1 .left .desc{padding-bottom: 25px;width: 100%;}
	.join_b1 .box1 .left .desc p{font-size: 15px;}
	.join_b1 .box1 .left .desc .img{display: block;border-radius: 15px;overflow: hidden;margin-top: 15px;}
	.join_b1 .box1 .left li .img {width: 20px;margin-top: 7px;}
	.join_b1 .box1 .left li.swiper-slide-thumb-active{margin-bottom: 15px;}
	.join_b1 .box1 .right{border-radius: 20px;display: none;}
	
	.join_b2 .box1 {margin: 40px 5px 0 5px;position: relative;overflow: hidden;}
	.join_b2 .box1 li>div{padding:0 15px;}
	.join_b2 li .img {border-radius: 15px;}
	.join_b2 .content{padding: 0;}
	.join_b2 .content .title {font-size: 28px;margin-top: 25px;}
	.join_b2 .content .desc{margin-top: 5px;}
	.join_b2 .content .desc p {font-size: 15px;}
	.join_b2 .joinB2_dot{bottom: 0;}
	
	.join_b3 .box1{margin-top: 35px;}
	.join_b3 .box1 li{width: 100%;padding: 20px 0;}
	.join_b3 .box1 li::after{display: none;}
	.join_b3 .box1 li>div{display: flex;}
	.join_b3 .box1 li .num {font-size: 20px;width: 55px;height: 55px;}
	.join_b3 .box1 li .content{width: calc(100% - 60px);text-align: left;padding-left: 20px;}
	.join_b3 .box1 li .title {font-size: 24px;margin-top: 0;}
	.join_b3 .box1 li .desc {margin-top: 7px;}
	.join_b3 .box1 li .desc p {font-size: 15px;}
	.join_b3 .box1 li .desc br{display: none;}
	
	.join_b4 .box1 {margin-top: 40px;}
}
